.right{
    height: max-content;
    min-height: unset;
    padding-bottom: unset;
}

@media (max-width: 900px){
    .right{
        height: max-content !important;
        min-height: unset;
        padding-bottom: unset;
    }
}


@keyframes dropHeader {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}

header {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
    animation-name: dropHeader;
    animation-iteration-count: 1;
    animation-timing-function: ease;
    animation-duration: 0.75s
}

header ul {
        display: inline-block;
        background: #fff;
        text-align: center;
        padding: 6px;
        margin: 0;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px
    }

header li {
        display: inline-block
    }

header a {
        display: block;
        color: #3498db;
        padding: 15px
    }

        

    header.active {
        display: block
    }

    header.sticky {
        position: fixed;
        z-index: 999
    }

#menu.active {
    display: block
}

#mobile-menu-open {
    display: none;
    cursor: pointer;
    position: fixed;
    right: 15px;
    top: 10px;
    color: #3498db;
    font-size: 1.5em;
    z-index: 20;
    padding: 0 7px;
    border-radius: 4px;
    background: #fff
}

#mobile-menu-close {
    display: none;
    text-align: right;
    width: 100%;
    background: #fff;
    font-size: 1.5em;
    padding-right: 15px;
    padding-top: 10px;
    cursor: pointer;
    color: #3498db
}

    #mobile-menu-close span {
        font-size: 0.5em;
        text-transform: uppercase
    }

    #mobile-menu-close i {
        vertical-align: middle
    }


.shadow {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24)

}

.shadow-large {
    box-shadow: 0 3px 6px rgba(0,0,0,0.08),0 3px 6px rgba(0,0,0,0.15)
    
}


@keyframes pulsate {
    0% {
        transform: scale(1, 1)
    }

    50% {
        transform: scale(1.2, 1.2)
    }

    100% {
        transform: scale(1, 1)
    }
}

@media only screen and (max-width: 750px) {
    #experience-timeline:before, #experience-timeline:after {
        left: 23px
    }

    .vtimeline-date {
        width: auto;
        text-align: left;
        position: relative;
        margin-bottom: 15px;
        display: block;
        margin-left: 70px
    }

    .vtimeline-icon {
        margin-left: 0
    }

    .vtimeline-content {
        margin-left: 70px
    }
}

@media only screen and (max-width: 992px) {
    #lead {
        height: auto;
        min-height: auto;
        max-height: auto;
        padding: 100px 15px
    }

    #lead-content {
        position: relative;
        transform: none;
        left: auto;
        top: auto
    }

        #lead-content h1 {
            font-size: 3em
        }

        #lead-content h2 {
            font-size: 1.75em
        }

    #about {
        text-align: center
    }

        #about p {
            text-align: left
        }
}

@media only screen and (max-width: 768px) {
    header {
        position: fixed;
        display: none;
        z-index: 999;
        animation: none;
        bottom: 20px;
        height: 100%
    }

    #mobile-menu-open, #mobile-menu-close {
        display: block
    }

    #menu {
        height: 100%;
        overflow-y: auto;
        box-shadow: none;
        border-radius: 0;
        width: 100%
    }

        #menu li {
            display: block;
            margin-bottom: 10px
        }

    #lead-content h1 {
        font-size: 2em
    }

    #lead-content h2 {
        font-size: 1.3em
    }

    #lead-content a {
        padding: 10px 20px
    }

    #lead-down {
        display: none
    }

    .education-block h3, .education-block span {
        float: none
    }

    .project-image {
        display: none
    }

    .project-info {
        position: relative;
        margin: 0;
        padding: 30px 15px;
        top: auto;
        transform: none
    }

    footer {
        text-align: center
    }

    .social {
        text-align: center
    }
}

@media only screen and (max-width: 480px) {
    #lead-content h1 {
        font-size: 1.5em
    }

    #lead-content h2 {
        font-size: 1em
    }

    #lead-content a {
        font-size: 0.9em;
        padding: 5px 10px
    }
}
